body {
    text-align: center;
}
table {
    text-align: left;
    margin-top: 15px;
}
.section-inner {
    padding: 0;
}
.site-header {
    padding-bottom: 0px;
}
.button-primary {
    height: 43px;
}
.btn {
    max-width: 100px;
}
#redirectnotice {
    display: none;
}

@media (max-width: 640px) {
    .hiddable {
        display: none;
    }
}

/* ---- Shared Time ---- */
#sharedtime {
    display: none;
}